Subject: Re: Visit
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 4 Sep 2009 10:34:02 -0400

Josh,
It was my pleasure meeting you.  I agree we have a lot to do over the next few weeks to everything on line.  I will do all I can to get things expedited so we are not lagging too much.  Great to have met you.  Have yourself a great weekend!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, September 04, 2009 10:12 AM
  Subject: Visit

  Mike,

  Thanks again for your hospitality yesterday. It was good to meet you and get a better understanding of your business. We have a lot of work to do over the coming weeks, but being able to sit face to face for a few hours made brainstorming much easier. I will be putting my notes together over the weekend so that we can all circle up on Tuesday. 

  Enjoy the holiday weekend. 

  Thanks,

  Josh Bridges 

  Director of Operations

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Mobile